/* apply a natural box layout model to all elements, but allowing components to change */
html {
  box-sizing: border-box;
  font-size: 62.5%;
  /** Reset para REMS - 62.5% = 10px de 16px **/
  scroll-behavior: smooth;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

body {
  /**<weight>: Use a value from 200 to 900**/
  color: var(--color-plomo);
  font-family: "DM Sans", sans-serif;
  font-family: "SUSE", sans-serif;
  font-optical-sizing: auto;
  position: relative;
}
html h1 {
  font-size: 3.4rem;
}

html h2 {
  font-size: 3rem;
}

html h3 {
  font-size: 2.4rem;
}

html h4 {
  font-size: 1.4rem;
}

p {
  font-size: 1.6rem;
  line-height: 1.5;
}

img {
  max-width: 100%;
}

video {
  max-width: 100%;
}
figure {
  margin: 0;
  padding: 0;
}

/**COLORES**/
:root {
  --color-plomo: #252934;
  --color-negro: #1f1f1f;
  --color-gris: #ececec;
  --color-amarillo: #f4ae13;
  --color-blanco: #ffffff;
}

/**GLOBALES**/
.contenedor {
  max-width: 120rem;
  margin: 0 auto;
  width: 90%;
}
.fondo {
  background: url(../img/fondo.svg);
  background-position: center center;
  background-size: cover;
}

/**---------------------------UTILIDADES----------------**/

/**BOTONES**/
.boton {
  background-color: var(--color-amarillo);
  font-size: 1.6rem;
  color: var(--color-negro);
  text-decoration: none;
  padding: 1.2rem 2.5rem;
  border-radius: 3rem;
  font-weight: 700;
  display: inline-block;
}
.boton-2 {
  background-color: var(--color-gris);
}
.boton-3 {
  background-color: #f0f0f0;
  border: 1px solid #2c2c2c;
  width: 18rem;
  margin: 0 auto;
}
.boton-3:hover {
  background-color: var(--color-amarillo);
  border: 1px solid var(--color-amarillo);
  
}
.boton-contenido {
  display: flex;
  gap: 1rem;
  justify-content: center;
  align-items: center;
}
/**RELSALTADO Y SUBRAYADO**/
.resaltar {
  color: var(--color-amarillo);
}
.subrayar {
  position: relative;
}
.subrayar::after {
  content: "";
  background-image: url(../img/resaltar.svg);
  position: absolute;
  left: 0;
  right: 0;
  bottom: -5px;
  width: 100%;
  height: 20px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom left;
  z-index: 1;
}
.subrayar-2 {
  position: relative;
}
.subrayar-2::after {
  content: "";
  background-image: url(../img/resaltar-2.svg);
  position: absolute;
  left: 0;
  right: 0;
  bottom: -5px;
  width: 100%;
  height: 20px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom left;
  z-index: 1;
}
/** TITULOS, SUBTITULOS Y DESCRIPCIONES**/
.top-subtitulo {
  font-size: 1.5rem;
  color: var(--color-plomo);
  font-weight: 700;
  border-radius: 3rem;
  border: 1px solid #c2c2c2;
  width: 18rem;
  margin: 0 auto 0 auto;
  text-align: center;
  padding: 0.2rem 1.5rem;
  background-color: #ffffff;
}
.titulo {
  font-size: 3rem;
  text-align: center;
  margin: 0;
}
.descripcion {
  font-size: 1.6rem;
  text-align: center;
  margin: 1.5rem 0 0 0;
}
.subtitulo-ruta-contenedor{
  display: flex;
  justify-content: center;
}
.subtitulo-ruta {
  font-size: 1.5rem;
  color: #565656;
  font-weight: 700;
  border-radius: 3rem;
  border: 1px solid #c2c2c2;
  margin: 3rem auto 0 auto;
  text-align: center;
  padding: 0.2rem 3rem;
  background-color: #ffffff;
  display: flex;
  gap: 1rem;
}
.subtitulo-ruta img{
  width: 1.5rem;
}
@media (min-width: 425px) {
  .titulo {
    font-size: 4rem;
  }
}
@media (min-width: 675px) {

  .titulo {
    font-size: 4.5rem;
  }
  .descripcion {
    font-size: 1.8rem;
  }
}

